@charset "euc-jp";

dl.newsTextWrap{
  margin-top: 8px;
  font-size: 15px;
  line-height: 1rem;
  word-break: break-all;
}
.newsTextWrap dt,
.newsTextWrap dd{
  box-sizing: border-box;
  display: block;
  float: left;
  margin-bottom: 10px;
}
.newsTextWrap dt{
  width: 15%;
  font-weight: bold;
}
.newsTextWrap dd{
  width: 80%;
  line-height: 147%;
}
.newsTextWrap a{
  color: #0caa9f;
  transition: .4s;
}
.newsTextWrap a:hover{
  color: #999;
  text-decoration: underline;
}
.mar_b_5030 { margin-bottom: 50px; }

@media only screen and (max-width: 767px) {
 	.fadeInner{
    width: 100%;
    max-height: 200px;
	}
  	.indexLogo{
    position: absolute;
    top: 0;
    left: 0;
    width:auto;
    max-height: 200px;
	}
/*--商品画像の padding 指定--*/
    .pad_3_14{
    padding: 10px 5px 14px 5px;
    }
/*--NEWS のレイアウト--*/
    dl.newsTextWrap{
    margin-top: 10px;
    font-size: 14px;
    }
    .newsTextWrap dt,
    .newsTextWrap dd{
    box-sizing: border-box;
    display: block;
    float: none;
    margin-bottom: 0;
    }
    .newsTextWrap dt{
    width: 100%;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 120%;
    }
    .newsTextWrap dd{
    width: 95%;
    margin-bottom: 16px;
    line-height: 147%;
    }
    .mar_b_5030 { margin-bottom: 30px; }
}